_id: Z76OgmEJuaUZtHdV
_key: '!items!Z76OgmEJuaUZtHdV'
img: systems/pf1/icons/skills/light_07.jpg
name: Great Renown
system:
  abilityType: ex
  associations:
    classes:
      - Vigilante
  description:
    value: >-
      <p>The vigilante is known on a broader scale. He can gain renown in a
      single community of up to 5,000 individuals (a large town) or up to two
      communities of no more than 2,000 individuals each (two small towns). The
      bonus while he is in his social identity remains unchanged, but the
      circumstance bonus on Intimidate checks from his renown social talent
      while he is in his vigilante identity increases to +6.</p>

      <p>A vigilante must be at least 7th level and have the renown social
      talent to select this talent.</p>
  subType: classFeat
type: feat

